﻿.management.hero {
	padding-bottom: 0;
}

	.management .hero__image {
		width: 100%;
		height: 1080px;
		object-fit: cover;
	}

.hero__body {
	position: absolute;
	width: 100%;
	top: 20%;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 2rem;
	margin: auto;
	padding: 0 2rem;
}

.management .hero__content {
	width: 40%;
}

.management .hero__form {
	width: 30%;
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

	.management .hero__title,
	.management .hero__subtitle,
	.management .hero__copy {
		color: var(--alt-text-color);
	}

.management-nav {
	display: flex;
	gap: 1rem;
	font-weight: 600;
}

.management-nav__link {
	text-decoration: none;
}

	.management-nav__link:hover {
		text-decoration: underline;
	}

.highlights-section {
	gap: 2rem;
	margin-top: 2rem;
}

.management-highlight {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	justify-content: space-evenly;
	box-shadow: var(--shadow-far);
	padding: 2rem;
}

.management-highlight__icon {
	display: block;
	width: 2rem;
	height: 2rem;
	color: var(--accent-color);
}

.management-highlight__copy {
	font-size: 1rem;
}


.management .card__image {
	width: 100%;
}

.management .card__body {
	padding: 1rem;
}

.management .card__title {
	font-weight: 600;
}

.management .card__copy p {
	font-size: 1rem;
}

.management.zig-zag {
	display: flex;
	justify-content: space-between;
	gap: 2rem;
}

.management .zig-zag__copy p {
		font-size: 1rem;
}

@media only screen and (max-width: 1024px) {
	.management .hero__content,
	.management .hero__form {
		width: 50%;
	}
}

@media screen and (max-width: 820px) {
	.management .hero__image {
		height: 100vh;
	}

	.hero__body {
		top: 12%;
		flex-direction: column;
	}

	.management .hero__content,
	.management .hero__form {
		width: 100%;
	}

	.grid.grid-2,
	.grid.grid-3 {
		grid-template-columns: 1fr;
	}

	.management.zig-zag {
		flex-direction: column;
	}
}

@media screen and (max-width: 768px) {
	.management .hero__image {
		height: 120vh;
	}

	.management-nav {
		justify-content: center;
		text-align: center;
	}
}

@media screen and (max-width: 620px) {
	.management .hero__image {
		height: 160vh;
	}
}


@media screen and (max-width: 395px) {
	.hero__body {
		top: 8%;
	}
	
}